Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<doc> ... </doc> |

`<doc>` is defined in the Main RXML parser module. This tag simplifies writing html examples. Within the `<doc>` tag { will be replaced by < and } by >. Thus eliminating the need to write &lt; and &gt; manually.

Attributes |
pre,

Attributes

`pre`
  Encloses the section within a `<pre>` tag as well.

Example

source code

    <doc pre>
    {table}
      {tr}
        {td} First cell {/td}
        {td} Second cell {/td}
      {/tr}
    {/table}
    </doc>

result

    <table>
      <tr>
        <td> First cell </td>
        <td> Second cell </td>
      </tr>
    </table>

</dump_if not cookie=rxml-help>